* {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  background: transparent;
  font-family: "Iceland", sans-serif;
}
.wrap {
  height: 100%;
  width: 100%;
  display: flex;
  flex-flow: column;
  color: #f9cc01;
}
--body {
  background: #222;
  margin: 0;
  padding: 1rem;
  border-bottom-left-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}
.users {
  margin: 1rem;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
  display: block;
  flex-direction: column;
}
.users--header {
  font-size: 150%;
  font-weight: 500;
  background: linear-gradient(to top, #5900ff 0%, #8600ff 100%);
  color: #f9cc01;
  padding: 1rem;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}
.users--body {
  background: #222;
  margin: 0;
  padding: 1rem;
  display: flex;
  flex-flow: column;
  border-bottom-left-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}
.user {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  font-size: 110%;
  margin: 0.5rem 0;
  background: linear-gradient(to bottom, transparent 95%, #5900ff 95%);
  padding: 0.3rem;
  position: relative;
  width: 100%;
}
.user--image {
  width: 100%;
  border-radius: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.user .username {
  margin: 0 0.5rem;
  position: relative;
}
.user .bot--tag {
  order: 4;
  font-size: 50%;
  background: #7289da;
  padding: 0.2rem;
  border-radius: 0.1rem;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: default;
}
.user--status {
  height: 0.8rem;
  width: 0.8rem;
  border-radius: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  border: 1px solid #ddd;
}
.status--online {
  background: #43b581;
}
.status--idle {
  background: #faa61a;
}
.status--dnd {
  background: #f04747;
}
.image--wrap {
  background: pink;
  position: relative;
  border-radius: 100%;
  height: 2.5rem;
  width: 2.5rem;
}
.user--game {
  order: 5;
  flex-grow: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  position: relative;
  font-size: 75%;
  color: rgba(255, 255, 255, 0.5);
}
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}